Loading...
Searching...
No Matches
Opm::Parameters::EnableGridAdaptation Struct Reference

Switch to enable or disable grid adaptation. More...

`#include <fvbaseparameters.hh>`

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

Switch to enable or disable grid adaptation.

Currently grid adaptation requires the presence of the dune-FEM module. If it is not available and grid adaptation is enabled, an exception is thrown.

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseparameters.hh